	*{margin:0;padding:0}	
	* html body *{overflow:visible}
	html{height:100%;margin-bottom:1px}
	body{font-size:100.01%;color:#000;background:#fff;text-align:left;padding: 0;}

	fieldset,img{border:0 solid}
	
	ul,ol,dl{margin:0 0 1em 1em}
	li{margin-left:.8em; line-height:1.5em}
	
	option{padding-left:.4em}
	select{padding:1px}

  .page_margins { background: #fff; min-width: 740px; max-width: 90em; margin: 0 auto; width: auto;}
  .page{padding: 0;}

  #header {
	height: 128px;
    color: #000;
    background: #fff repeat-x top left;
    padding: 0 0 0 20px; 
	position:relative;
	clear:both;
	border-right: 1px solid #ddd;
	}

	#topnav {
		color: #aaa;
		text-align:right;
		padding-bottom: 5px;
	}
  
  #header #topnav {
	position:absolute; 
	top:10px; 
	right:525px;
	background: url('../images/line-topnavigation.png') bottom left no-repeat;
	}

  #nav { 
	overflow:hidden; 
	position: absolute;
	top: 0;
	right: 0;
	}
	
  #nav ul {padding-left: 0;}
  #nav_main {background-color: #336;}

  #main { background: #fff; margin: 0 0 -10px -1px; clear:both; border-left: 1px solid #e9e9e9; height: 100%; }
    
  #footer { 
    color:#a4a4a4; 
    background: url('../images/bcg-footer.png') 100% -3px no-repeat;
    padding: 5px 15px 8px 5px;
	margin-right: -2px;
	border-left: 1px solid #f4f4f4;
	border-top: 1px solid #f4f4f4;
	clear:both;
    position: relative;
    z-index: 50;
  }
  
  #footer a:link,
  #footer a:visited {
    color: #757575;
	font-weight: normal;
  }

  #footer a:focus,
  #footer a:hover,
  #footer a:active  {
	color: #B95C00;
	text-decoration: none!important;
  }
  
  /*********************************************************************************************
   *	HLAVNI MENU
   */
   
   ul.mainmenu {
		margin: 15px 0 50px 0;
   }
   
   ul.mainmenu li {
		margin: 0 0 8px 5px;
		line-height: 130%;
		list-style-type: square;
   }
   
   /*********************************************************************************************
   *	RYCHLE ODKAZY
   */
   
   ul.shortlinks {
		margin: 10px 0 10px 0;
   }
   
   ul.shortlinks li {
		line-height: 140%;
		list-style-type: square;
		margin: 0 0 2px 5px;
   }
   
   ul.shortlinks li a{
		display: block;
   }
   
   /*********************************************************************************************
   *	NOVINKY
   */
   
   .novinky ul {
		margin: 10px 0 10px 0;
   }
   
   .novinky ul li {
		list-style-type: square;
		margin: 0 5px 5px 12px;
   }
   

  /*********************************************************************************************
   *	VYBER PORTALU
   */
  
    .vyber-portalu {
    width: 545px;
    overflow: hidden;
    float: right;
    display: inline;
    position:relative;
    line-height: 0;
	margin: 0 -6px 0 0;
  }

  .vyber-portalu ul {
    display: inline;
    float: right;
    margin: 0;
    padding: 0;
    border-left: 1px #aaa solid;
    border-right: none;
  }

  .vyber-portalu ul li {
    display: inline;
    float: left;
    font-size: 1.0em;
    line-height: 1em;
    list-style-type: none;
    margin: 0 6px 0 0;
	width: 95px;
	height: 128px;
	overflow: hidden;
  }

  .vyber-portalu ul li a {
    background: transparent;
    display: block;
    font-size: 1em;
    margin: 0;
    padding: 70px 5px 5px 6px;
    text-decoration: none;
    width: auto;
	height: 128px;
  }

  .vyber-portalu ul li a:focus,
  .vyber-portalu ul li a:hover,
  .vyber-portalu ul li a:active  { 
	background: #eee; 
	text-decoration: none; 
  }

  .vyber-portalu ul li.active {    
	width: 110px;
	font-size: 110%;
  }
  
  .vyber-portalu ul li.active a,
  .vyber-portalu ul li.active a:link,
  .vyber-portalu ul li.active a:visited{    
	background-position: 100% 0!important;
	padding-top: 62px;
  }

  .vyber-portalu ul li.active a:focus,
  .vyber-portalu ul li.active a:hover,
  .vyber-portalu ul li.active a:active { 
	color: #fff; 
	text-decoration: none; 
  }

  .vyber-portalu ul li#p-obcan-pacient {
    background: #003510;
  }
  
  .vyber-portalu ul li#p-obcan-pacient a, 
  .vyber-portalu ul li#p-obcan-pacient a:link,
  .vyber-portalu ul li#p-obcan-pacient a:visited{
    background: url('../images/menuimg-op.png') 100% -291px no-repeat;
  }
  
  .vyber-portalu ul li#p-obcan-pacient a:hover,
  .vyber-portalu ul li#p-obcan-pacient a:focus {
    background-position: 100% -144px;
  }
  
  .vyber-portalu ul li#p-odbornik-zdravotnik {
    background: #3c91cc;
  }
  
  .vyber-portalu ul li#p-odbornik-zdravotnik a,
  .vyber-portalu ul li#p-odbornik-zdravotnik a:link,
  .vyber-portalu ul li#p-odbornik-zdravotnik a:visited {
    background: url('../images/menuimg-oz.png') 100% -291px no-repeat;
  }
  
  .vyber-portalu ul li#p-odbornik-zdravotnik a:hover,
  .vyber-portalu ul li#p-odbornik-zdravotnik a:focus {
    background-position: 100% -144px;
  }

  .vyber-portalu ul li#p-verejne-zdravi {
    background: #ae0f11;
  }
  
  .vyber-portalu ul li#p-verejne-zdravi a,
  .vyber-portalu ul li#p-verejne-zdravi a:link,
  .vyber-portalu ul li#p-verejne-zdravi a:visited {
    background: url('../images/menuimg-vz.png') 100% -291px no-repeat;
  }
  
  .vyber-portalu ul li#p-verejne-zdravi a:hover,
  .vyber-portalu ul li#p-verejne-zdravi a:focus {
    background-position: 100% -144px;
  }
  
  .vyber-portalu ul li#p-evropska-unie {
    background: #021d3e;
  }
  
  .vyber-portalu ul li#p-evropska-unie a,
  .vyber-portalu ul li#p-evropska-unie a:link,
  .vyber-portalu ul li#p-evropska-unie a:visited {
    background: url('../images/menuimg-eu.png') 100% -291px no-repeat;
  }
  
  .vyber-portalu ul li#p-evropska-unie a:hover,
  .vyber-portalu ul li#p-evropska-unie a:focus {
    background-position: 100% -144px;
  }
  
    .vyber-portalu ul li#p-legislativa {
    background: #ff9b04;
  }
  
  .vyber-portalu ul li#p-legislativa a,
  .vyber-portalu ul li#p-legislativa a:link,
  .vyber-portalu ul li#p-legislativa a:visited {
    background: url('../images/menuimg-le.png') 100% -291px no-repeat;
  }
  
  .vyber-portalu ul li#p-legislativa a:hover,
  .vyber-portalu ul li#p-legislativa a:focus {
    background-position: 100% -144px;
  }
  
  .vyber-portalu span {
	display: block;
	padding-top: 3px;
  }
  
  .vyber-portalu a span,
  .vyber-portalu a:link span,
  .vyber-portalu a:visited  span{
	color: #fff!important;
	font-variant: small-caps;
	font-weight: bold;
  }
  
  .vyber-portalu a:hover span,
  .vyber-portalu a:active span,
  .vyber-portalu a:focus span {
  
  }
  
  /*********************************************************************************************
   *	LAYOUT
   */

  #left-column{
	float:left;
	margin: 0pt; 
	width: 19%;
	border-right: 1px solid #ccc;
	}
	
  #left-column-content {
	padding: 10px 10px 30px 10px; 
	position:relative;
	background: url('../images/bcg-leftcolumn.png') bottom left no-repeat;
	}

  #middle-column {
	margin: 0pt;
    margin-left: -1px; 
	float: left; 
	width: 60%;
	border-left: 1px solid #e2e2e2;
	}
  
  #middle-column-content {
	padding: 0 15px 10px 10px; 
	position:relative;
	}
	
	div.doporucujeme {
		clear: both;
	}

	#right-column {
		margin: 0pt 0pt 0pt 80%; 
		width: 20%;
		background: url('../images/right-bcg.png') 100% 0 repeat-y;
		position: relative;
	}
	
	#right-column-content {
		padding: 10px 20px 1px 10px;
		position:relative;
	}
	
	.top-bar {
		width:100%;
		overflow:hidden;
		margin-bottom: 2em;
	}

  /*********************************************************************************************
   *	ANKETY
   */

   span.anketa-bar {
		background: url('../images/bcg-anketa.png') top left no-repeat;
		height: 11px;
		width: 150px;
		display: block;
		margin-left: -20px;
   }
   
   span.anketa-bar img {
		margin: 2px 0 0 2px;
   }
   
   a:hover  span.anketa-bar img {
		border-right: 2px solid #999;
   }
   
   ol.anketa li{
		margin-bottom: 10px;
		line-height: 120%;
   }
   
   /*********************************************************************************************
   *	highlightY
   */
	
/*	.highlights {
		float:left;
		width: 396px;
		padding-bottom: 10px;
		z-index: 100;
		position: absolute;
		top: 0;
		right: 0;
		clear: none;
		text-align: center;
	}
*/	
	.highlights {
		float:left;
		width: 396px;
		padding-bottom: 10px;
		z-index: 100;
		position: absolute;
		top: 0;
		right: 18px;
		clear: none;
		text-align: center;
	    min-height: 320px;
	}
	
	.highlights-content {
		padding: 2px;
	}
	
	.highlights-content img {
		margin: 2px 0 0 0;
	}


  /*********************************************************************************************
   *	NOVINKY
   */
	
	.novinky {
		float:left;
		margin-right: 390px;
    	min-height: 301px;
/*		background: url('../images/bcg-novinky.png') bottom left repeat-x;
		border: 1px solid;  */
		border: none;
		z-index: 200;
		clear: none;
		
	}

	.novinky-content {
		padding:0 8px 0 0;
	}
	
  /*********************************************************************************************
   *	INPUTY
   */
   
  input.search, input.newsletter {
		height: 21px;
		border: none;
		background: url('../images/bcg-input.png') 0 0 no-repeat;
		padding: 0px 8px 2px 4px;
		color: #666;
		margin: 0px 0 2px 0;
		z-index: 1000;
		float: left;
		line-height: 22px;
   }
   
   input.search {
   		width: 141px;
   }
   
   input.newsletter {
   		width: 131px;
   }
   
   input.search:hover,
   input.search:focus,
   input.search:active,
   input.newsletter:hover,
   input.newsletter:focus,
   input.newsletter:active   {
		background-position: 0 -35px;
		color: #333;
   }
   
   .newsletter-button,
   .search-button  {
	width: 27px;
	height: 23px;
	border: none;
	cursor: pointer;
	overflow: hidden;
	text-indent: -999px;
	font-size: 0px;
	line-height: 0px;
	z-index: 1000;
    float: left;
  }
  
  .newsletter-button:hover,
  .newsletter-button:focus,
  .search-button:hover,
  .search-button:focus  {
	background-position: 0 -35px;
  }

  .newsletter-button:active,
  .search-button:active  {
	background-position: 0 0;
  }
   
   
	/* MISC */
	#ie_clearing{display:none}
	
	.clearfix{display:block}
	.clearfix:after{content:".";display:block;font-size:0;height:0;clear:both;visibility:hidden}
	
	.skip,.hidden,.print,dfn{position:absolute;left:-1000em;top:-1000em}
	.skip:focus,.skip:active{position:static;left:0;top:0}